<!-- Contact Section -->
<section id="contact">
  <div class="container">
    <div class="row">
      <div class="col-lg-12 text-center">
        <h2>Contact Me</h2>
        <hr class="star-primary">
      </div>
    </div>
    <div class="row">
      <div class="col-lg-8 col-lg-offset-2">
        <form action="https://formspree.io/f/xdovnqqp" method="POST" name="sentMessage" id="contactForm" novalidate>
          <div class="row control-group">
            <div class="form-group col-xs-12 floating-label-form-group controls">
              <label for="name">Naam</label>
              <input type="text" name="name" class="form-control" placeholder="Naam" id="name" required
                data-validation-required-message="Please enter your name.">
              <p class="help-block text-danger"></p>
            </div>
          </div>
          <div class="row control-group">
            <div class="form-group col-xs-12 floating-label-form-group controls">
              <label for="email">Emailadres</label>
              <input type="email" name="_replyto" class="form-control" placeholder="Emailadres" id="email" required
                data-validation-required-message="Please enter your email address.">
              <p class="help-block text-danger"></p>
            </div>
          </div>
          <div>
            <input type="hidden" name="_subject" value="New submission!">
            <input type="text" name="_gotcha" style="display:none" />
          </div>
          <div class="row control-group">
            <div class="form-group col-xs-12 floating-label-form-group controls">
              <label for="message">Bericht</label>
              <textarea rows="5" name="message" class="form-control" placeholder="Bericht" id="message" required
                data-validation-required-message="Vul hier uw bericht in."></textarea>
              <p class="help-block text-danger"></p>
            </div>
          </div>
          <br>
          <div id="success"></div>
          <div class="row">
            <div class="form-group col-xs-12">
              <button type="submit" class="btn btn-success btn-lg">Verstuur</button>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
</section>
